.banner{background: url(../img/banner2.jpg) center no-repeat;background-size: auto 100%;}

/* 人才招聘 */
.rencaiWho{height: 650px;background: url(../img/shei.jpg) no-repeat center;padding: 80px 0;}
.rencaiWho_title_ch{font-size: 52px;color: #fff;margin-bottom: 10px;}
.rencaiWho_title_en{font-size: 20px;color: #fff;text-transform: uppercase;}
.rencaiWho_title_xian{width: 70px;height: 3px;background-color: #fff;display: block;margin: 30px auto;}
.rencaiWho_main{font-size: 20px;color: #fff;line-height: 36px;}
@media screen and (max-width: 900px) {
	.rencaiWho{height: auto;padding: 40px 0;background-size: auto 100%;}
	.rencaiWho_title_ch{font-size: 28px;margin-bottom: 5px;}
	.rencaiWho_title_en{font-size: 16px;}
	.rencaiWho_main{font-size: 16px;}
	.rencaiWho_title_xian{margin: 10px auto;}
}
@media screen and (max-width: 550px) {
	.rencaiWho{padding: 20px 0;}
	.rencaiWho_title_en{font-size: 14px;}
	.rencaiWho_main{line-height: 28px;}
}

.rencaiHuizhang{padding: 80px 0;}
.rencaiHuizhang img{margin: 0 auto 5px;}
.rencaiHuizhang_title{font-size: 26px;color: #AF0000;margin-bottom: 30px;}
.rencaiHuizhang_main{font-size: 18px;color: #757575;line-height: 28px;padding: 0 20px;}
@media screen and (max-width: 550px) {
	.rencaiHuizhang{padding: 20px 0;}
	.rencaiHuizhang img{height: 100px;}
	.rencaiHuizhang_title{font-size: 22px;margin-bottom: 5px;}
	.rencaiHuizhang_main{font-size: 16px;line-height: 24px;}
}

.rencaiXq_title{position: relative;margin-bottom: 40px;}
.rencaiXq_title::after{content: '';width: calc((100% - 280px) / 2);height: 1px;display: inline-block;background-color: #7E7E7E;position: absolute;left: 0;top: 38px;}
.rencaiXq_title::before{content: '';width: calc((100% - 280px) / 2);height: 1px;display: inline-block;background-color: #7E7E7E;position: absolute;right: 0;top: 38px;}
.rencaiXq_title_li{width: 260px;margin: 0 auto;}
.rencaiXq_title_ch{font-size: 52px;color: #030303;font-weight: bold;}
.rencaiXq_title_en{text-transform: uppercase;font-size: 12px;color: #737373;}
.rencaiXq .cc_3{height: 154px;background-color: #BA2424;padding: 18px;}
.rencaiXq .cc_3:hover{background-color: #fff;}
.rencaiXq .cc_3:hover .rencaiXq_top_title{color: #BA2424;}
.rencaiXq .cc_3:hover .rencaiXq_top_time{color: #BA2424;}
.rencaiXq .cc_3:hover .rencaiXq_main{color: #BA2424;}
.rencaiXq_top{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;margin-bottom: 15px;}
.rencaiXq_top_title{font-size: 24px;font-weight: bold;color: #fff;}
.rencaiXq_top_time{font-size: 14px;color: #fff;}
.rencaiXq_main{font-size: 18px;color: #fff;}
.rencaiXq_gengduoBox{margin-bottom: 50px;}
.rencaiXq_gengduo{border: 1px solid #C13B3B;color: #C13B3B;padding: 4px 10px;border-radius: 20px;}
.rencaiXq_gengduo:hover{background-color: #BA2424;color: #fff;}
@media screen and (max-width: 550px) {
	.rencaiXq_title_ch{font-size: 28px;}
	.rencaiXq_title_li{width: 180px;}
	.rencaiXq_title::after{content: '';width: calc((100% - 180px) / 2);top: 22px;}
	.rencaiXq_title::before{content: '';width: calc((100% - 180px) / 2);top: 22px;}
	.rencaiXq_title{margin-bottom: 20px;}
	.rencaiXq .cc_3{height: auto;padding: 15px;}
	.rencaiXq_top{margin-bottom: 10px;}
	.rencaiXq_top_title{font-size: 20px;}
	.rencaiXq_main{font-size: 16px;}
	.rencaiXq_gengduoBox{margin-bottom: 15px;}
}

/* 联系方式 */
.fangshi{background-color: #C11313;padding: 80px 0;}
.fangshi .w1520{text-align: center;}
.gs_logo{margin: 0 auto;max-width: 80%;margin-bottom: 5px;}
.gsName{font-size: 40px;color: #fff;font-weight: bold;}
.gsXian{width: 80px;height: 2px;display: inline-block;margin: 30px 0;background-color: #fff;}
.gsDizhi{font-size: 30px;color: #fff;margin-bottom: 5px;}
.gs_xinxi{max-width: 430px;display: flex;justify-content: space-around;margin: 0 auto 50px;}
.gs_xinxi p{font-size: 20px;color: #fff;}
.gs_phone{display: flex;align-items: center;justify-content: center;}
.gs_phone p{font-size: 50px;color: #fff;margin-left: 10px;}
@media screen and (max-width: 550px) {
	.fangshi{padding: 50px 0;}
	.gsName{font-size: 22px;}
	.gsXian{margin: 15px 0;}
	.gsDizhi{font-size: 18px;}
	.gs_xinxi{margin: 0 auto 20px;}
	.gs_xinxi p{font-size: 16px;}
	.gs_phone img{height: 40px;}
	.gs_phone p{font-size: 30px;}
}





